Subject: [Dots] OP-006: draft-ietf-dots-requirements

From: <[email-masked]>
Date: Tue, 2 May 2017 07:39:47 +0000

Hi Andrew,

Can you please make this change?

OLD :

      *  IPv4 addresses in dotted quad format

      *  IPv4 address prefixes in CIDR notation [RFC4632<https://tools.ietf.org/html/rfc4632>]

      *  IPv6 addresses [RFC2373<https://tools.ietf.org/html/rfc2373>]

      *  IPv6 address prefixes [RFC2373<https://tools.ietf.org/html/rfc2373>]

      *  Domain names [RFC1035<https://tools.ietf.org/html/rfc1035>]

NEW :

      *  IPv4 addresses in dotted quad format

      *  IPv4 prefixes in CIDR notation [RFC4632<https://tools.ietf.org/html/rfc4632>]

      *  IPv6 addresses [RFC4291][RFC5952]

      *  IPv6 prefixes [RFC4291][RFC5952]

      *  Domain names [RFC1035<https://tools.ietf.org/html/rfc1035>]

Justifications:

*         "Address prefix" is weird. Use "prefix" instead.

*         RFC2373 was obsoleted since a while. The specification to cite is RFC4291.

*         RFC5952 updated RFC4291 with recommendations for uniform IPv6 textual representation.

Thank you.

Cheers,
Med